<script>
	import Archive from '../../components/Archive.svelte';

	export let data;
	export let request;
</script>

<Archive {data} {request} title={data.queried_object.name} description={data.queried_object.description} />
